export const LOGIN = 'LOGIN'

export const LOGIN_FAILURE = 'LOGIN_FAILURE'

export const LOGIN_REQUESTED = 'LOGIN_REQUESTED'

export const LOGIN_SUCCESS = 'LOGIN_SUCCESS'

export const SET_LOGIN_DETAILS = 'SET_LOGIN_DETAILS'

export const SET_USER_DETAILS = 'SET_USER_DETAILS'

export const REMOVE_AUTH_TOKEN = 'REMOVE_AUTH_TOKEN'

export const LOGOUT = 'LOGOUT'

export const SHOW_LOADER = 'SHOW_LOADER'

export const HIDE_LOADER = 'HIDE_LOADER'
